<?php
if(isset($first_column_selected_data)){
if ($first_column_selected_data) {
    echo '<div class="col-sm-12">';
    foreach ($first_column_selected_data as $value) {
        $id = $value->video_management_id;
        ?>
        <div class="col-sm-4">
            <div class="checkbox checkbox-success">
                <input type="checkbox"
                       onchange="getIDValue(this.value)"
                       id="id<?php echo $id; ?>" 
                       class="styled"
                       name="id[]"
                       value="<?php echo $id; ?>" checked >
                <label for="" class="text-justify" ><?php echo $value->video_course_title; ?></label>
            </div>
            <div class="col-sm-12" style="color: red" id="checkbox_error<?php echo $id; ?>"></div>
        </div>
        <?php
    }
    echo ' </div>';
}
}
if(isset($second_column_selected_data)){
if ($second_column_selected_data) {
    echo '<div class="col-sm-12">';
    foreach ($second_column_selected_data as $value) {
        $id = $value->video_management_id;
        ?>
        <div class="col-sm-4">
            <div class="checkbox checkbox-success">
                <input type="checkbox"
                       onclick="getIDValue(this.value)"
                       id="id<?php echo $id; ?>" 
                       class="styled"
                       name="id[]"
                       value="<?php echo $id; ?>" checked>
                <label for="" class="text-justify" ><?php echo $value->video_course_title; ?></label>
            </div>
            <div class="col-sm-12" style="color: red" id="checkbox_error<?php echo $id; ?>"></div>
        </div>
        <?php
    }
    echo ' </div>';
}
}
if(isset($first_column_data)){
if ($first_column_data) {
    echo '<div class="col-sm-12">';
    foreach ($first_column_data as $value) {
        $id = $value->video_management_id;
        ?>
        <div class="col-sm-4">
            <div class="checkbox checkbox-success">
                <input type="checkbox"
                       onclick="getIDValue(this.value)"
                       id="id<?php echo $id; ?>" 
                       class="styled"
                       name="id[]"
                       value="<?php echo $id; ?>" >
                <label for="" class="text-justify" ><?php echo $value->video_course_title; ?></label>
            </div>
            <div class="col-sm-12" style="color: red" id="checkbox_error<?php echo $id; ?>"></div>
        </div>
        <?php
    }
    echo ' </div>';
}
}
if(isset($second_column_data)){
if ($second_column_data) {
    echo '<div class="col-sm-12">';
    foreach ($second_column_data as $value) {
        $id = $value->video_management_id;
        ?>
        <div class="col-sm-4">
            <div class="checkbox checkbox-success">
                <input type="checkbox"
                       onclick="getIDValue(this.value)"
                       id="id<?php echo $id; ?>" 
                       class="styled"
                       name="id[]"
                       value="<?php echo $id; ?>" >
                <label for="" class="text-justify" ><?php echo $value->video_course_title; ?></label>
            </div>
            <div class="col-sm-12" style="color: red" id="checkbox_error<?php echo $id; ?>"></div>
        </div>
        <?php
    }
    echo ' </div>';
}
}
if(isset($third_column_data)){
if ($third_column_data) {
    echo '<div class="col-sm-12">';
    foreach ($third_column_data as $value) {
        $id = $value->video_management_id;
        ?>
        <div class="col-sm-4">
            <div class="checkbox checkbox-success">
                <input type="checkbox"
                       onclick="getIDValue(this.value)"
                       id="id<?php echo $id; ?>" 
                       class="styled"
                       name="id[]"
                       value="<?php echo $id; ?>" >
                <label for="" class="text-justify" ><?php echo $value->video_course_title; ?></label>
            </div>
            <div class="col-sm-12" style="color: red" id="checkbox_error<?php echo $id; ?>"></div>
        </div>
        <?php
    }
    echo ' </div>';
}

    }
    ?>
<div id="moregroupword3" class="col-sm-12" style="display:block;">
    <a href="javascript:;" onclick="moreSelectedGroup('<?php echo $counter;?>','<?php echo $access_level;?>')">More</a>
</div>
<input type="hidden" name="url_name" id="url_name" value="<?php echo base_url().'super-admin/more-group-selection'?>">
<input type="hidden" name="group_count" id="group_count" value="">
